:root {
  --color-primary:          #02042e;
  --color-secondary:        #62adf4;
  --color-tertiary:         #5ca698;

  --color-base:             #a9a9a9;
  --color-base-dark:        #525252;
  --color-base-light:       #eeeeee;

  --color-action:           var(--color-tertiary);
  --color-content:          #1d1d1d;
  --color-modal-bg:         #02042e90; }

body.login { background-color: var(--color-primary); font-size: 15px; }

#backtoblog { display: none; }

#login h1 a,
.login h1 a {
   background-image: url('../../../../../../uploads/mbep-logo-v2.png') !important;
   height: 55px !important;
   width: 235px !important;
   background-size: 235px 55px !important;
   background-repeat: no-repeat !important;
   padding-bottom: 0px !important; }

body.login #login_error,
body.login .message,
body.login .success {
   background: var(--color-action) !important;
   border-left-color: var(--color-action) !important;
   color: #fff !important;
   font-weight: 500 !important;
   text-align: center !important;
   padding-left: 8px !important;
   margin-bottom: 35px !important; }

.login .privacy-policy-page-link { display: none; }

body.login a:link,
body.login a:visited,
body.login a:active {
   color: var(--color-secondary) !important;
   font-size: 14px !important;
   font-weight: 500 !important; }

   body.login a:hover { text-decoration: underline !important; }

body.login form {
   background: var(--color-secondary) !important;
   border: none !important;
   border-radius: 15px !important;
   font-size: 16px !important;
   padding-bottom: 28px !important; }

   body.login form label { color: var(--color-primary) !important; }

   body.login form input {
      background: #fff !important;
      color: var(--color-content) !important;
      font-weight: 400 !important;
      font-size: 15px !important; }

   body.login form input[type="submit"] {
      background: var(--color-primary) !important;
      border: none !important;
      color: #fff !important;
      text-transform: uppercase !important; }